http:
  routers:
    pbs-rtr: # Proxmox PBS
      entryPoints:
        - "https"
      rule: "Host(`pbs-01.local.gurulandia.eu`)"
      middlewares:
        - chain-authelia
      tls: {}
      service: pbs-svc
  services:
    pbs-svc:
      loadBalancer:
        servers:
          - url: "https://gl-v-pbs-01.mgmt.gurulandia.lan:8007"